﻿a
{
    color: #303030;
    text-decoration: none;
}

    a:hover
    {
        color: #2680C1;
    }

hr
{
    border: none;
    height: 1px;
    background-color: #bebebe;
    border-bottom: 1px solid #dcdcdc;
}

h1
{
    color: #303030;
    font-size: 13px;
    padding-bottom: 5px;
    font-weight: lighter;
    letter-spacing: 3px;
    text-transform: uppercase;
}

h2
{
    color: #303030;
    font-size: 11px;
    padding-bottom: 5px;
    font-weight: lighter;
    letter-spacing: 3px;
    text-transform: uppercase;
}

h3
{
    color: #303030;
    font-size: 11px;
    padding-bottom: 5px;
    font-weight: lighter;
    letter-spacing: 3px;
}

input[type=text], select, textarea
{
    padding: 5px;
    border: 1px solid #C0C0C0;
    background-color: #FDFDFD;
}

    input[type=text]:focus, select:focus, textarea:focus
    {
        padding: 5px;
        border: 1px solid #2680C1;
        background-color: #FDFDFD;
    }

.Function_Bar
{
    text-transform: uppercase;
    font-size: 0.88em;
    color: #303030;
    font-weight: lighter;
    letter-spacing: 3px;
    padding: 0 0 0 10px;
    margin: 0;
    background-color: #F2F2F2;
    border-bottom: 1px solid #C0C0C0;
}

/*Lista Contenuti*/
.Div_List {
    width: 200px;
    height: 200px;
    margin: 10px 0 10px 15px;
    background-color: #ffffff;
    border: 1px solid #C0C0C0;
    display: block;
    float: left;
}

.Div_List_Image
{
    height: 120px;
    width: 200px;
    overflow: hidden;
    position: relative;
}

.Div_List_Title
{
    height: 30px;
    width: 200px;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 5px;
    overflow: hidden;
    color: #ffffff;
    letter-spacing: 1px;
    text-align: left;
}

.Div_List_Elements
{
    padding: 5px;
}

   

.Separatore
{
    background-image: url(Images/Objects/Separatore.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0 10px 0 10px;
    width: 2px;
    height: 25px;
}

/*Tabella contenuti in modifica*/
.Table_Content
{
    border-right: 1px solid #C0C0C0;
    padding: 2%;
}

/*Uploader*/
.Div_Image
{
    float: left;
    width: 120px;
    height: 140px;
    margin: 10px 0 0 10px;
    background-color: #ffffff;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
}

.Div_Image_Image
{
    height: 100px;
    width: 120px;
    overflow: hidden;
}

.Div_Image_Elements
{
    padding: 5px;
    border-top: 1px solid #C0C0C0;
}

/*Div pagine senza Function-Bar*/
.Div_Content
{
    width: 98%;
    padding: 1%;
}


/*MODAL POPUP*/
.modalBackground
{
    background-color: #C0C0C0;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.modalPopup
{
    padding: 10px;
    text-align: left;
    border: 2px solid #999999;
    background-color: #ffffff;
}

/*MODAL POPUP PER CAMBIO PW*/
#mask
{
    position: absolute;
    z-index: 9000;
    background-color: #000;
    display: none;
}

#boxes .window
{
    position: fixed;
    width: 440px;
    height: 200px;
    display: none;
    z-index: 9999;
    padding: 20px;
}

#boxes #dialog
{
    width: 400px;
    height: 200px;
    display: none;
    background-color: #ffffff;
    border: 2px #dcdcdc;
}

/*CALENDARIO*/
.ajax__calendar_header
{
    background-color: #666666;
    color: #ffffff;
}

.ajax__calendar_container
{
    background-color: #C0C0C0;
    color: #ffffff;
}

.Calendar_Style table tr td
{
   padding: 0 !important;
    margin: 0 !important;
    border-width: 0px !important;
}
/**/

.List_Box
{
    width: 100%;
    min-height: 600px;
    margin: 10px 0 0 0;
}

.UlDocumentsDownload {
    padding: 0 0 0 15px;
    margin: 0;
 }
